body {
    font-family: "Noto Sans JP", sans-serif;
    color: #011018;;
}



#mission .header--second {
    background: transparent !important;
}

#mission .main-nav {
    background:transparent;
}



/* Mission Section */
.mission {
    padding: 5rem 0;
    max-width: 1200px;
    margin: 0 auto;
}

.mission-header {
    text-align: center;
    margin-bottom: 3rem;
}
.mission-ttl-wrapper {
    width: 100%;
    margin-bottom: 3rem;
}
.mission-title {
    font-size: 2.5rem;
    color: var(--primary-color);
    margin-bottom: 0.5rem;
}

.mission-subtitle {
    font-size: 1rem;
}

.mission-content {
    position: relative;
    min-height: 400px;
    /* 親を超えて画面いっぱいに表示 */
    margin: 0 calc(50% - 50vw);
	width: 100vw;
}

.mission-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.mission-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:linear-gradient(291deg, rgba(0, 84, 125, 0.40) 8.42%, rgba(0, 153, 227, 0.16) 49.11%, rgba(0, 94, 140, 0.60) 69.64%, rgba(0, 84, 125, 0.70) 92.4%);
}
.mission-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mission-text {
    position: relative;
    z-index: 1;
    color: var(--white);
    padding: 7rem 7rem 9rem;
    min-height: 400px;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mission-headline {
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.6875rem; 
    margin-bottom: 3.2rem;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.35);
    letter-spacing: 0.1rem;
}

.mission-description {
    max-width: 600px;
}

.mission-description p {
    margin-bottom: 2rem;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.35);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.1875rem; 
    letter-spacing: 0.03375rem;
}

/* Animations */
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.fade-in {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.6s ease, transform 0.6s ease;
}

.fade-in.visible {
    opacity: 1;
    transform: translateY(0);
}

@media (max-width: 1500px) {
    .mission-text {
        position: relative;
        z-index: 1;
        color: var(--white);
        padding: 7rem 10rem 9rem;
        min-height: 400px;
        max-width: 1440px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    

}

/* Responsive Design */
@media (max-width: 1024px) {
    .nav ul {
        gap: 1rem;
    }
    
    .nav a {
        font-size: 0.8rem;
    }

    .mission {
        padding: 3rem 1rem;
    }

    .mission-headline {
        font-size: 2rem;
    }

    .mission-text {
        padding: 3rem 1.5rem;
    }
}

@media (max-width: 768px) {
    .header-container {
        flex-direction: column;
        padding: 0.5rem;
    }

    .nav ul {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0.5rem;
    }

    .mission {
        padding: 2rem 1rem;
    }

    .mission-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 39% 50%;
    }

    .mission-image:after {
        background: linear-gradient(299deg, rgba(0, 84, 125, 0.40) -4.2%, rgba(0, 153, 227, 0.16) 38.41%, rgba(0, 94, 140, 0.60) 65.43%, rgba(0, 84, 125, 0.70) 91.23%);         
    }
    .mission-content {
        min-height: auto;
    }

    .mission-text {
        padding: 5rem 2rem;
        min-height: auto;
    }


    .mission-headline {
        margin-bottom: 1.5rem;
        font-size: 2rem;
        line-height: 1.5;
        letter-spacing: 0.08rem;
    }

    .mission-description p {
        margin-bottom: 2rem;
        font-size: 1.125rem;
        line-height: 2.1875rem;
    }
}





/* Strengths Section */
.strengths {
    max-width: 1440px;
    margin: 0 auto;
}

.strengths-header {
    text-align: center;
    margin-bottom: 4rem;
}

.strengths-title {
    font-size: 2.5rem;
    color: #2471A3;
    margin-bottom: 0.5rem;
}

.strengths-subtitle {
    font-size: 1rem;
}

.strengths-content {
    display: flex;
    flex-direction: column;
    gap: 3.3rem;
    padding: 0;
    position: relative;
}

.strength-item {
    background: #fff;
    border-radius: 1rem;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);    
    padding: 2.5rem;
    overflow: hidden;
    position: relative;
}

.strength-info {
    display: flex;
    gap: 2rem;
    align-items: stretch;
    min-height: auto;
}

.strength-info.reverse {
    flex-direction: row-reverse;
}

.strength-text {
    flex: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 1rem;
}

.strength-number {
    position: absolute;
    top: -3%;
    left: 0;
    font-size: 5.75rem;
    font-family: "noto sans jp", sans-serif;
    color: #E5EDF2;
    line-height: 1;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -0.175rem;
}

.strength-text h3 {
    color: #00547D;
    margin-bottom: 1rem;
    position: relative;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.1875rem; /* 140% */
    letter-spacing: 0.0625rem;
}

.strength-text p {
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem; /* 166.667% */
    letter-spacing: 0.045rem;
    z-index: 2;
}

.client-logos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 1.5rem;
    row-gap: .8rem;
    align-items: center;
    width: 50%;
}

.client-logo {
    max-width: 120px;
    max-height: 40px;
}
.logo-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-item img {
    max-width: 8.5rem;
    max-height: 3rem;
}

.strength-image {
    position: relative;
    flex: 1;
    max-width: 50%;
    /* .strength-itemのpaddingと合わせる */
    margin: -2.5rem;
    position: relative;
    width: 100%;
    height: 19rem;
    overflow: hidden;
}

.strength-info:not(.reverse) .strength-image {
        /* .strength-itemのpaddingと合わせる */
    margin-right: -2.5rem;
    margin-left: 0;
    border-radius: 0 1rem 1rem 0;
}

.strength-info.reverse .strength-image {
            /* .strength-itemのpaddingと合わせる */
    margin-left: -2.5rem;
    margin-right: 0;
    border-radius: 1rem 0 0 1rem;
}

.strength-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;
    overflow: hidden;
}
#no-2 .strength-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 127%;
    object-fit: cover;
    border-radius: inherit;
}
#no-4 .strength-image img {
    position: absolute;
    top: -60px;
    left: -100px;
    width: 135%;
    height: 120%;
    object-fit: cover;
    border-radius: inherit;
    transform: scale(1.3);
}

/* Responsive Design */
@media (max-width: 1024px) {

    .strength-image {
        height: 21.25rem;
        overflow: hidden;
    }
}
/* Responsive Design */
@media (max-width: 768px) {
    .mission-ttl-wrapper {
        width: 100%;
        margin-bottom: 1.88rem;
    }
    .strengths {
        padding: 3rem 1rem;
    }

    .strength-info, .strength-info.reverse {
        flex-direction: column;
        min-height: auto;
    }

    .strength-image {
        max-width: calc(100% + 3rem);
        width: calc(100% + 3rem);
        margin: -1.5rem -1.5rem 1rem -1.5rem;
        order: -1;
    }

    .strength-info:not(.reverse) .strength-image,
    .strength-info.reverse .strength-image {
        margin: -1.5rem -1.5rem 1rem -1.5rem;
        border-radius: 0;
        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
    }
    .strengths-content {
        gap: 3rem;
    }
    .strength-info {
        row-gap: 0;
    }
    .strength-image img {
        position: relative;
        width: 100%;
        height: 300px;
    }
    #no-2 .strength-image img {
        position: relative;
        width: 100%;
        height: 100%;
        top: 20px;
        left: 0;
        object-fit: cover;
        border-radius: inherit;
    }
    #no-4 .strength-image img {
        position: relative;
        width: 150%;
        height: auto;
        top: -55px;
        left: -100px;
        object-fit: cover;
        border-radius: inherit;
        transform: scale(1.3);
    }

    .strength-text {
        padding-top: 2rem;
    }

    .strength-number {
        font-size: 5rem;
    }

    .client-logos {
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
        width: 100%;
        place-items: center;
        padding: 1rem 0;
    }

    .strength-text h3 {
        font-size: 1.5rem;
        letter-spacing: 0.06rem;
    }

    .strength-item {
        padding: 0 1rem 3.75rem;
    }

    /* clientアイテムのみ順番変更 */
    .strength-item.client .strength-info {
        flex-direction: column-reverse;
    }
}

.otherPage-section .cards-grid {
    position: relative;
    width: 100%;
    padding-top: 5rem;
    column-gap: .7rem;
    margin-top: 0;
    margin-bottom: 8.75rem;
}



.otherPage-section .cards-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.otherPage-section .cards-grid::before {
    content: "";
    position: absolute;
    top: 0;
     left: 0;
    height: 1px;
    width: 100%;
    background: #707070;
}

.otherPage-section .journey-card, 
.otherPage-section .overview-card {
    grid-column: auto;
}


/* Responsive Design */
@media (max-width: 1024px) {
    .otherPage-section .cards-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}


/* Responsive Design */
@media (max-width: 768px) {
    .otherPage-section .cards-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 1.25rem;
    }
}